[
  {
    "id": "push_001_v2",
    "title": "Time to claim coins！",
    "desc": "You have free coins today!Open to claim!",
    "buttonText": "111",
    "iconType": 1,
    "actionType": 1
  },
  {
    "id": "push_002_v2",
    "title": "Time to claim cash！",
    "desc": "You have free cash today!Open to claim!",
    "buttonText": "222",
    "iconType": 2,
    "actionType": 2
  },
  {
    "id": "push_003_v2",
    "title": "Hey!",
    "desc": "You received R$10, click to withdraw immediately!",
    "buttonText": "333",
    "iconType": 5,
    "actionType": 5
  },
  {
    "id": "push_004_v2",
    "title": "\uD83D\uDCDE\uD83D\uDCDE\uD83D\uDCDE Do you miss me? ",
    "desc": "Come play the game and withdraw now!",
    "buttonText": "444",
    "iconType": 3,
    "actionType": 3
  },
  {
    "id": "push_005_v2",
    "title": "\uD83D\uDCDE\uD83D\uDCDE\uD83D\uDCDE Do you miss me? ",
    "desc": "Come play the game and withdraw now!",
    "buttonText": "555",
    "iconType": 3,
    "actionType": 3
  },
  {
    "id": "push_006_v2",
    "title": "\uD83D\uDCDE\uD83D\uDCDE\uD83D\uDCDE Do you miss me? ",
    "desc": "Come play the game and withdraw now!",
    "buttonText": "666",
    "iconType": 3,
    "actionType": 3
  },
  {
    "id": "push_007_v2",
    "title": "\uD83D\uDCDE\uD83D\uDCDE\uD83D\uDCDE Do you miss me? ",
    "desc": "Come play the game and withdraw now!",
    "buttonText": "777",
    "iconType": 3,
    "actionType": 3
  },

  {
    "id": "push_008_v2",
    "title": "Today’s 1,024th Cash-Out Champion is HERE!",
    "desc": "You’re the missing piece! Join now!",
    "buttonText": "888",
    "iconType": 4,
    "actionType": 4
  },
  {
    "id": "push_009_v2",
    "title": "User #888 Just Cashed Out！",
    "desc": "Don’t be left behind! Tap to claim yours!",
    "buttonText": "999",
    "iconType": 6,
    "actionType": 6
  },
  {
    "id": "push_010_v2",
    "title": "You missed(2) calls",
    "desc": "+86-12345, +86-666999",
    "buttonText": "1010",
    "iconType": 1,
    "actionType": 1
  },
  {
    "id": "push_011_v2",
    "title": "Gmail",
    "desc": "support.gov@gmail.com",
    "buttonText": "1111",
    "iconType": 1,
    "actionType": 1
  }
]